@import url('common.css');
@import url('layout.css');
@import url('tables.css');
@import url('tabber.css');
@import url('contact.css');
@import url('blog.css');
@import url('sitemap.css');
@import url('calendar.css');
@import url('intranet.css');
@import url('text.css');

/* Testing start */
#lean_overlay {
position: fixed;
z-index:100;
top: 0px;
left: 0px;
height:100%;
width:100%;
background: #000;
display: none;
}

#dialog-get-quote {

position: absolute;
top: 50%;
left: 50%;
margin-top: -90px;
margin-left: -150px;
/*width: 420px;
height: 650px;*/
padding: 1px;
display: none;
background: #FFF;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
-moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}

.dialog-close {
position: absolute;
top: 15px;
right: 17px;
width: 20px;
height: 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
line-height: 20px;
text-align: center;
text-shadow: 0 -1px #999;
color: #fff;
background-color: #ccc;
cursor: pointer;
}

#header-button-get-quote {

display: inline-block;
margin-left: 0px;
padding: 0px 12px 0px 0px;
font-size: 12px;
text-shadow: 0 -1px #E65C00;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 1px solid #E65C00;
color: #fff;
background: rgb(252, 150, 61);
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjOTYzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNjVjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(top, rgba(252, 150, 61, 1) 0%, rgba(230, 92, 0, 1) 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(252, 150, 61, 1)), color-stop(100%, rgba(230, 92, 0, 1)));
background-image: -webkit-linear-gradient(top, rgba(252, 150, 61, 1) 0%, rgba(230, 92, 0, 1) 100%);
background-image: -o-linear-gradient(top, rgba(252, 150, 61, 1) 0%, rgba(230, 92, 0, 1) 100%);
background-image: -ms-linear-gradient(top, rgba(252, 150, 61, 1) 0%, rgba(230, 92, 0, 1) 100%);
background-image: linear-gradient(to bottom, rgba(252, 150, 61, 1) 0%, rgba(230, 92, 0, 1) 100%);
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fc963d', endColorstr='#e65c00', GradientType=0 );
text-decoration: none;
text-transform: uppercase;
}



/* testing stop */
